Subject: [lojban] Re: Another major jbovlaste update.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 11 Mar 2003 20:37:52 -0800

On Tue, Mar 11, 2003 at 10:45:53PM -0500, Craig wrote:
> >> > I don't think it's wrong to have "butter source" in the
> >> > dictionary, but a lot of the definitions of attitudinals are
> >> > wrong. {ii}, for instance, should not be translated "fear". It's
> >> > something you say when you're afraid, not something you say to
> >> > talk about fear. Similarly, cruelty is kamkusru, not uunai.
> >>
> >> So what would you use instead?
> 
> >Hard to say, as English doesn't have much of an attitudinal system.
> >Maybe "cruelty;attitudinal"? Hopefully that'll keep people from using
> >the attitudinal to translate a noun.
> 
> There are two types of people relevant here: Those who know enough
> Lojban to recognize that uunai is a cmavo compound and thus must be an
> attitudinal indicating the cruelty, and those who don't know enough
> Lojban to get any benefit from a jbovlaste-like system. That is to
> say, if you would use cmavo to translate nouns, you aren't going to be
> producing a good translation with jbovlaste anyway. Jbovlaste is NOT a
> substitute for learning the language, and should not be designed to
> cater to those who may use it as one.

All true.

But expressing .ii as "expression of fear" is reasonable, I think.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi